Subject: Re: [bug#59043] [PATCH] gnu: Add kconfig-hardened-check.

From: Christopher Baines <[email-masked]>
Date: Sun, 06 Nov 2022 15:12:24 +0100

Hilton Chain via Guix-patches via <[email-masked]> writes:

> +    (home-page "https://github.com/a13xp0p0v/kconfig-hardened-check")
> +    (synopsis
> +     "Tool for checking the security hardening options of the Linux kernel")
> +    (description
> +     "Tool for checking the security hardening options of the Linux kernel.")

This looks generally OK to me, but could you have a go at writing a
description that's different to the synopsis?

Even just wording it slightly differently would be OK (e.g. "The
@code{kconfig-hardened-check} tool helps with checking the security
hardening options of the Linux kernel").

Thanks,

Chris